import {Component, Input} from '@angular/core';
import {ModalController} from '@ionic/angular';

@Component({
  selector: 'editor-paragraph-modal',
  templateUrl: './paragraph-modal.component.html',
  styleUrls: ['./paragraph-modal.component.scss'],
})
export class ParagraphModalComponent {
  @Input() value = '';
  @Input() title: string;

  constructor(
      protected modals: ModalController,
  ) {}

  dismissModal() {
    this.modals.dismiss(this.value);
  }
}
